PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #125

3.1.1 Elaborar minuta de portaria
06/09/2021 02:27 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 08/01/2020
Priority: Alta Due date: 05/03/2021
Assignee: Francisco Jose (COGER) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185, de 09/06/2021 Fase: Il
Especifica: que instituiu a PGR/MS
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 11¢ Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Elaborar minuta de portaria do Comité de Gestédo de Riscos - CGR.

History

#1 - 08/28/2021 10:07 AM - Solange Lima Gomes (COGER)
- Ciclo de Avaliagao - ADI Ciclo 12° added
- Coordenagdo COGER added

#2 - 08/28/2021 05:14 PM - Solange Lima Gomes (COGER)
- Assignee set to Francisco Jose (COGER)

#3 - 08/28/2021 05:39 PM - Solange Lima Gomes (COGER)

- Legislagcdo Especifica updated

#4 - 09/14/2021 07:41 PM - Solange Lima Gomes (COGER)
- Subject changed from 3.1.1 Elaborar minuta de portaria to 3.1.1 Elaborar minuta de portarias de indicacbées (UGRI e CGR)

- Fase set to Il

#5 - 09/14/2021 07:47 PM - Solange Lima Gomes (COGER)
- Subject changed from 3.1.1 Elaborar minuta de portarias de indicagées (UGRI e CGR) to 3.1.1 Elaborar minuta de portaria CGR
- Due date changed from 12/31/2020 to 09/14/2021

A minuta da portaria de composigdo do Comité de Gestéo de Riscos estd em fase de encaminhamento a Secretaria Executiva para apreciagédo e
posterior envio para publicagdo no BSE/MS, conforme processo SEI 25000.084333/2021-47 (0022518200, 0022519471).

#6 - 09/14/2021 07:52 PM - Solange Lima Gomes (COGER)
- Subject changed from 3.1.1 Elaborar minuta de portaria CGR to 3.1.1 Elaborar minuta de portaria do CGR

#7 - 09/14/2021 07:53 PM - Solange Lima Gomes (COGER)
- Description updated

#8 - 09/14/2021 08:02 PM - Solange Lima Gomes (COGER)
- Subject changed from 3.1.1 Elaborar minuta de portaria do CGR to 3.1.1 Elaborar minuta de portaria
#9 - 09/14/2021 08:06 PM - Solange Lima Gomes (COGER)
- Due date changed from 09/14/2021 to 05/03/2021

- Ciclo de Avaliagao - ADI Ciclo 112 added

- Ciclo de Avaliagao - ADI deleted (Ciclo 12°)

#10 - 09/16/2021 06:46 AM - Solange Lima Gomes (COGER)
- Parent task deleted (#57)
